/*
Theme Name: Legacyspace
Author: Definima
Author URI: https://definima.com
Template: visual-composer-starter
Version: 1.0.0
Text Domain: legacyspace
*/

body.page {
  font-weight: 500;
}

.flex .wpb_wrapper {
  display: flex;
}

.flex-end .wpb_wrapper {
  justify-content: flex-end;
}

/* Responsive utilities */

@media only screen and (min-width: 768px) {
  .md-hidden {
    display: none !important;
    visibility: hidden;
  }
}

@media only screen and (max-width: 767px) {
  .xs-hidden {
    display: none !important;
    visibility: hidden;
  }

}

/* Margin */

@media only screen and (max-width: 1023px) {
  .mb-l, .mb-xl {
    margin-bottom: 2rem !important;
  }
}

@media only screen and (min-width: 1024px) {
  .mb-s {
    margin-bottom: 2rem !important;
  }

  .mb-m {
    margin-bottom: 3rem !important;
  }

  .mb-l {
    margin-bottom: 4rem !important;
  }

  .mb-xl {
    margin-bottom: 6.5rem !important;
  }

  .pl-m {
    padding-left: 2rem !important;
  }

  .pt-l {
    padding-top: 4rem !important;
  }

  .pb-l {
    padding-bottom: 4rem !important;
  }

  .pb-xl {
    padding-bottom: 6.5rem !important;
  }
}

/* Typo */

@media only screen and (max-width: 767px) {
  .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    font-size: 15px !important;
    padding: 20px 0 !important;
    width: 100%;
  }

  h1, body:not(.home) .page-header-text h2 {
    font-size: 24px !important;
    line-height: 1.33 !important;
  }

  h2 {
    font-size: 20px !important;
    letter-spacing: 3px !important;
    line-height: 1.5 !important;
    text-align: center !important;
  }

  h3 {
    font-size: 18px !important;
    line-height: 1.44 !important;
  }

  body {
    font-size: 15px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1499px) {
  h1, body:not(.home) .page-header-text h2 {
    font-size: 35px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  h2 {
    font-size: 30px !important;
  }
}

.home h2 {
  letter-spacing: 5.25px;
  text-transform: uppercase;
}

h2 strong {
  color: #ff4e00;
}

body:not(.home) h2, h2 strong, .title-bold h2 {
  font-weight: 900 !important;
}

blockquote strong {
  font-style: normal;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}
.text-normal {
  text-transform: none !important;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
  border-radius: 10px;
  border-width: 1px;
  font-size: 20px;
  font-weight: 600;
  padding: 25px 35px;
  text-transform: uppercase;
}

.page-header-text h1 {
  color: #FF4E00;
  font-family: Lato, sans-serif;
  font-weight: 900;
  margin-bottom: 2rem;
}

body:not(.home) .page-header-text h2 {
	font-family: Raleway, sans-serif;
	font-size: 48px;
	font-weight: 300 !important;
}

body:not(.home) .page-header-text h2 strong {
  color: #212847;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .page-header-text {
    margin-left: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .page-header-text h1 {
    text-align: center;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1699px) {
  .page-header-text h2 {
    font-size: 30px !important;
  }
}

@media only screen and (min-width: 1700px) {
  .page-header-text h1 {
    margin-bottom: 3rem;
  }

  .page-header-text {
    padding-top: 2rem;
  }
}

@media only screen and (min-width: 1024px) {
  .page-header-text {
    margin-left: 3rem;
    min-height: 550px;
  }
}

.bloc-titre {
  background: #ff4e00;
  border-radius: 13px 13px 13px 15px;
  padding: 20px 30px 20px 110px;
  position: relative;
}

.bloc-titre h2 {
  text-align: left !important;
}

.bloc-titre:before {
  background: url('img/bg-title-block.svg') center/100% no-repeat;
  content: '';
  display: block;
  height: 100px;
  width: 100px;
  left: -14px;
  bottom: -14px;
  position: absolute;
}

@media only screen and (min-width: 1024px) {
  .bloc-titre {
    border-radius: 13px 13px 13px 45px;
    padding: 20px 30px 20px 15%;
  }

  .bloc-titre:before {
    height: 144px;
    width: 144px;
    left: -16px;
    bottom: -20px;
  }
}

.bloc-titre h2, .bloc-titre h2 strong {
  color: #fff;
  letter-spacing: 1.5px;
}

.bloc-titre h2 strong {
  font-weight: normal !important;
}

.bloc-intro {
  color: #fff;
  line-height: 1.82;
}

.bloc-intro .vc_column-inner {
  padding: 40px;
}

.bloc-intro h2 {
  letter-spacing: 1px;
}

.entry-content .bloc-intro ul {
  margin-left: 2rem;
}

.entry-content .bloc-intro ul > li, .entry-content .bloc-intro ul > li:hover {
  padding-bottom: 0;
}

.entry-content .bloc-intro ul > li::before {
  border: 3px solid #fff;
  border-radius: 50px;
  content: '';
  color: transparent;
  height: 12px;
  top: 10px;
  width: 12px;
}

@media only screen and (min-width: 768px) {
  .bloc-intro {
    margin-top: -75px;
  }
}

@media only screen and (min-width: 1024px) {
  .bloc-intro {
    margin-top: -340px;
  }
}

@media only screen and (min-width: 1500px) {
  .bloc-intro {
    margin-top: -305px;
  }
}

.content-wrapper {
  background: transparent;
  padding: 0 15px;
}

/* Lists */

.comment-content ul > li, .entry-content ul > li, .entry-content ul > li:hover {
  padding-bottom: 20px;
  padding-left: 22px;
}

.comment-content ul > li::before, .entry-content ul > li::before {
  font-size: 2.5em;
  left: 0;
  line-height: .8;
}

.comment-content address a, .comment-content blockquote a, .comment-content datalist a, .comment-content dl a, .comment-content ol a, .comment-content p a,
.comment-content table a, .comment-content ul a, .entry-content address a, .entry-content blockquote a, .entry-content datalist a, .entry-content dl a, .entry-content ol a,
.entry-content p a, .entry-content table a, .entry-content ul a {
  border-bottom: 0;
}

.aligncenter {
  margin-left: auto !important;
  margin-right: auto !important;
}

.read-more {
  border-radius: 10px;
}

/* Background */

@media only screen and (min-width: 768px) {
  .vc_row.bg-pattern {
    background-image: url('img/bg-home.svg');
    background-position: right center !important;
    min-height: 394px;
  }
}

/*====== Header ======*/

#header.sticky {
  background: white;
  border-bottom: 1px solid #eeeeef;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 12;
}

#header.sticky .custom-logo-link {
  width: 60%;
}

#header.sticky  #main-menu ul {
  margin-bottom: 0;
}

#header.sticky  #main-menu li {
  font-size: 14px;
}

#header.sticky .navbar-wrapper {
  padding: 0 15px;
}

#header.sticky #menu-menu-top-header {
  margin: 1rem 0 0 0;
}

.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#menu-menu-top-header {
  list-style: none;
  display: flex;
  font-size: 14px;
  justify-content: flex-end;
  margin: 2.85em 0 0 0;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  #menu-menu-top-header {
    display: none;
  }
}

#menu-menu-top-header li {
  margin-left: 2em;
}

#menu-menu-top-header a:hover {
  color: #212847;
}

.icon-assistance a:before, .icon-connexion a:before {
  content: '';
  display: inline-block;
  margin-right: .9em;
  vertical-align: middle;
}

.icon-assistance a:before {
  background: url(img/icon-assistance.svg) center no-repeat;
  height: 15px;
  width: 18px;
}

.icon-connexion a:before {
  background: url(img/icon-connexion.svg) center no-repeat;
  height: 17px;
  width: 14px;
}

.navbar-icons p {
  margin: 0;
}

.navbar-icons a {
  display: inline-block;
  vertical-align: middle;
}

.navbar-icons a img {
  margin: 0 0 0 20px;
}

.navbar.fixed {
  background: #fff;
}

.navbar-wrapper {
  margin: 0;
  padding: 0;
}

.custom-logo-link {
  display: block;
}

@media only screen and (max-width: 767px) {
  .navbar-header:before, .navbar-header:after {
    display: none;
  }
  #main-menu {
    background-color: #fff;
    top: 86px;
    padding-top: 0;
  }

  #main-menu ul li a {
    color: #212847;
    padding: 1rem;
  }

  #main-menu ul li.current-menu-item > a {
    background: #212847;
    color: #fff;
  }

  #main-menu.open {
    margin-left: -390px;
    width: 100%;
  }

  #main-menu > ul > li {
    font-size: 18px;
  }

  #main-menu > ul > li > a {
    color: #212847;
  }

  #main-menu ul li ul {
    display: block;
  }

  
  #main-menu .sub-menu li a {
    padding-left: 2rem;
  }

  .visualcomposerstarter .navbar-header {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }

  #main-menu .button-close {
    color: #ff4e00;
  }

  .navbar-brand, .navbar-toggle {
    float: none;
  }

}

@media only screen and (min-width: 768px) {
  .header-nav {
    flex: 1 1 auto;
  }

  body:not(.menu-sandwich) .navbar-header {
    max-width: none;
  }

  body:not(.menu-sandwich) #main-menu {
    margin-left: 0;
  }

  body:not(.menu-sandwich) #main-menu > ul > li {
    margin: .55em .85em;
  }

  body:not(.menu-sandwich) #main-menu ul li:last-child {
    margin-right: 0;
  }

  body:not(.menu-sandwich) #main-menu > ul > li a {
    padding: 0 0 .5rem 0;
  }
  
  #menu-menu-principal > ul > li a {
    border-bottom: 2px solid transparent;
    transition: none;
  }

  body:not(.menu-sandwich) #main-menu > ul > li a:hover, #menu-menu-principal .current-menu-item a {
    border-bottom: 2px solid #ff4e00;
  }

  body:not(.menu-sandwich) #main-menu > ul > li.menu-item-has-children > a::before {
    top: 0 !important;
  }

  .navbar-icons {
    display: none;
  }

  .navbar-brand img {
    max-width: 185px;
  }

}

@media only screen and (min-width: 1024px) {
  .navbar-brand img {
    max-width: none;
  }
}

#main-menu .dropdown-toggle {
  color: #212847;
}

/*====== Footer ======*/

@media only screen and (max-width: 1023px) {
  #footer {
    text-align: center;
  }

  .footer-widget-area {
    padding: 0;
  }

  #footer .col-md-3:first-child .widget_media_image {
    border-top: solid 1px #e9e9e9;
    padding-top: 1.3em;
  }
}

@media only screen and (min-width: 1024px) {
  .footer-bottom .footer-left-block {
    border-top: solid 1px #e9e9e9;
    padding-top: 1.3em;
    display: flex;
    justify-content: space-between;
  }
}

#footer ul {
  padding: 0;
}

#footer li a, .footer-widget-area .widget-title {
  color: #212847;
}

.footer-widget-area .widget-title {
  font-size: 16px;
  font-weight: bold;
}

#menu-menu-footer-mentions li:not(:last-child):after {
  background: #212847;
  content: '';
  display: inline-block;
  height: 15px;
  margin-left: 1em;
  vertical-align: text-bottom;
  width: 1px;
}

/*====== Accueil ======*/

.home {
  background: url('img/bg-home.svg') 150% 85vh/60% no-repeat;
}

@media only screen and (min-width: 768px) {
  .home, .blog {
    background: url('img/bg-home.svg') 100% 92vh no-repeat;
  }
}

@media only screen and (max-width: 991px) {
  .section-intro-img {
    height: 45vh;
  }
}

@media only screen and (max-width: 1023px) {
  .section-intro-img {
    height: 60vh;
  }
}

/* Formulaire de connexion */

.connexion-form {
  background: #ff4e00;
  border-radius: 20px;
  color:#fff;
  min-height: 300px;
  padding: 15px 40px;
}

.connexion-form-links {
  margin-bottom: 0 !important;
  display: flex;
  justify-content: space-between;
}

.connexion-form-links a {
  color: #fff;
  font-size: 12px;
}

.connexion-form-links a:hover {
  color: #ff9566 !important;
}

@media only screen and (min-width: 1024px) {
  .section-intro h1, .connexion-form {
    max-width: 525px;
  }

}

.connexion-form h2 {
  color: #fff;
  font-size: 25px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: 3.75px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.connexion-form h2:before {
  background: url('img/icon-lock.svg') center/100% no-repeat;
  content: '';
  display: inline-block;
  height: 32px;
  margin-right: 25px;
  width: 24px;
}

.connexion-form label {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 0;
}

.connexion-form input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  display: block;
  line-height: 1.5em;
  padding-top: 0;
  width: 100%;
}

.connexion-form input[type="text"], .connexion-form input[type="password"], .connexion-form input[type="submit"] {
  margin-bottom: 10px;
}

.connexion-form input[type="text"]:focus, .connexion-form input[type="password"]:focus {
  outline: none;
  border: 1px solid #fff;
}

.connexion-form input[type="text"]::placeholder, .connexion-form input[type="password"]::placeholder {
  color: rgba(255,255,255,.5) !important;
}

.connexion-form input[type="text"]::-webkit-input-placeholder, .connexion-form input[type="password"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,.5) !important;
}
.connexion-form input[type="text"]::-moz-placeholder, .connexion-form input[type="password"]::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,.5) !important;
}
.connexion-form input[type="text"]:-ms-input-placeholder, .connexion-form input[type="password"]:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,.5) !important;
}
.connexion-form input[type="text"]:-moz-placeholder, .connexion-form input[type="password"]:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,.5) !important;
}

.connexion-form input[type="submit"] {
  border-radius: 10px;
  background-color: #fff;
  border: 0;
  color: #ff4e00;
  text-transform: uppercase;
  padding: 15px;
}

.connexion-form input[type="submit"]:hover {
  background-color: #212847;
  color: #fff;
}

/* Bloc en image */

.bloc-en-image {
  padding-bottom: 2em;
  padding-top: 2em;
}

.bloc-en-image h2 {
  letter-spacing: 3.84px;
}

/* Slider clients */

.js-slider-clients {
  padding: 3rem 0;
}

.js-slider-clients .slick-prev {
  left: 0;
}

.js-slider-clients .slick-next {
  right: 0;
}

.js-slider-clients .slick-prev::before, 
.js-slider-clients .slick-next::before {
  background-image: url('img/arrow-slider-full.svg');
  content: '';
  display: block;
  height: 38px;
  top: 0;
  width: 39px;
}

.js-slider-clients .slick-prev::before {
  transform: rotate(180deg);
}

/* Bloc vos métiers */

.slider-metiers .slick-track {
  display: flex;
}

.slider-metiers .slick-slide {
  background: #fff;
  height: auto;
  margin: 0 10px;
}

.slider-metiers .slick-next,  .slider-metiers .slick-prev {
  top: 105%;
}

.slider-metiers .slick-prev {
  left: auto;
  right: 17%;
}

.slider-metiers .slick-next {
  right: 9%;
}

@media only screen and (min-width: 768px) {
  .slider-metiers .slick-prev {
    right: 15%;
  }
  
  .slider-metiers .slick-next {
    right: 11%;
  }
}

.slider-metiers .slick-prev:before,
.slider-metiers .slick-next:before
{
    background: url('img/arrow-slider-white.svg') center no-repeat;
}

.slider-metiers .slick-slide[data-slick-index="0"] {
  border-radius: 20px 0 0 20px;
}

.slider-metiers .slick-slide[data-slick-index="0"] h3 {
  text-align: center;
}

.slider-metiers .slick-slide h3 {
  color: #ff4e00;
  font-family: Lato;
  font-size: 35px;
  font-weight: 900;
  line-height: 1.29;
  margin-bottom: 1.5em;
}

.slider-metiers .slick-slide a, .read-more {
  color: #ff4e00;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.19;
  letter-spacing: 0.54px;
  text-transform: uppercase;
}

.slider-metiers .slick-slide a:hover, .read-more:hover {
  color:#212847;
}

.slider-metiers .slick-slide a:after, .read-more:after {
  background: url('img/arrow-right.svg') center no-repeat;
  content: '';
  display: inline-block;
  height: 20px;
  margin-left: .5em;
  vertical-align: text-bottom;
  width: 20px;
}

/* Bloc actualités */

.vc-gitem-zone-height-mode-auto::before {
  display: none !important;
}

.vc_gitem-zone-a .vc_gitem-zone-mini, .vc_gitem-zone-a .vc_gitem-row-position-top {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  bottom: auto !important;
  right: auto !important;
}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
  background-color: transparent !important;
}

.featured-post h3 {
  font-family: Lato;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.39;
}

.vc_gitem-post-data-source-post_date, .vc_gitem-post-data-source-post_categories {
  float: left;
  font-size: 14px;
}

.vc_gitem-post-data-source-post_date {
  font-weight: 600;
}

.vc_gitem-post-data-source-post_date div:after {
  content: '-';
  display: inline-block;
  margin: 0 .5em;
}

.vc_gitem-post-data-source-post_excerpt {
  clear: both;
  line-height: 1.61;
}

/* .section-slider-actus {
  height: 500px;
} */

/* .section-slider-actus > .vc_column_container {
  position: absolute;
  z-index: 0;
} */

.js-slider-actus {
  padding-bottom: 20px;
}

.js-slider-actus .slick-slide {
  margin: 0 15px;
}

.js-slider-actus .slick-prev, .js-slider-actus .slick-next {
  top: auto;
  bottom: -40px;
}

.js-slider-actus .slick-prev {
  left: auto;
  right: 24%;
}

.js-slider-actus .slick-next {
  right: 15%;
}

@media only screen and (max-width: 991px) {
  .js-slider-actus .slick-slide .featured-post {
    height: 370px;
  }

  .js-slider-actus .slick-slide article {
    height: 170px;
  }

  .js-slider-actus article:not(.featured-post) .entry-excerpt, .js-slider-actus .featured-post .fade-in-img {
    display: none;
  }

} 

@media only screen and (min-width: 992px) {
  /* .section-slider-actus > .wpb_column {
    margin-left: -5%;
  } */

  .js-slider-actus .slick-slide .featured-post {
    height: 850px;
  }

  .js-slider-actus .slick-slide article {
    height: 410px;
  }

  /* .js-slider-actus .slick-slide article:not(.featured-post) .entry-excerpt {
    max-height: 220px;
    overflow: hidden;
  } */
}

@media only screen and (min-width: 1024px) {
  .js-slider-actus .slick-slide .featured-post {
    height: 830px;
  }

  .js-slider-actus .slick-slide article {
    height: 400px;
  }

  .js-slider-actus .slick-slide article:not(.featured-post) .entry-excerpt {
    max-height: none;
  }

  .js-slider-actus .slick-prev {
    right: 10%;
  }
  
  .js-slider-actus .slick-next {
    right: 5%;
  }

}

@media only screen and (min-width: 1200px) {
  .js-slider-actus .slick-slide .featured-post {
    height: 730px;
  }

  .js-slider-actus .slick-slide article {
    height: 350px;
  }

}

@media only screen and (min-width: 1600px) {
  .js-slider-actus .featured-post .fade-in-img {
    max-height: 425px;
    overflow: hidden;
  }
}

@media only screen and (min-width: 1800px) {
  .js-slider-actus .slick-slide .featured-post {
    height: 660px;
  }

  .js-slider-actus .featured-post .fade-in-img {
    max-height: 275px;
  }

  .js-slider-actus .slick-slide article {
    height: 315px;
    width: 540px;
  }
  
  .js-slider-actus .slick-prev {
    right: 24%;
  }
  
  .js-slider-actus .slick-next {
    right: 21%;
  }
}

.js-slider-actus article {
  background: #fff;
  margin-bottom: 30px;
  padding: 40px;
}

.js-slider-actus article h3 {
  font-size: 22px;
  font-weight: bold;
}

.js-slider-actus article h3 a:hover {
  color: #ff4e00;
}

.js-slider-actus article .entry-meta-category a {
  color: #212847;
  font-size: 14px;
}

.js-slider-actus article .entry-meta-category:before {
  content: '-';
  display: inline;
  padding-right: 5px;
}

/* Bloc slider témoignages */

.bloc-temoignages {
  margin-bottom: 50px;
  padding-bottom: 20px;
}

.bloc-temoignages::after {
  background: url('img/bg-gray.svg') center/100% no-repeat;
  display: block !important;
  position: absolute;
  bottom: 10px;
  height: 150px;
  margin-left: -15px;
  width: 150px;
  z-index: -1;
}

.js-slider-temoignages {
  padding-bottom: 50px;
}

.js-slider-temoignages .slick-slide {
  background: #f6f6f6;
  padding: 20px 20px 0;
}

.js-slider-temoignages .slick-slide strong {
  text-transform: uppercase;
}

.js-slider-temoignages .slick-prev, .js-slider-temoignages .slick-next {
  top: calc(100% - 10px);
}

.js-slider-temoignages .slick-prev {
  left: auto;
  right: 40px;
}

.js-slider-temoignages .slick-prev:before {
  transform: rotate(180deg);
}

.js-slider-temoignages .slick-next {
  right: 12px;
}

/* Bloc témoignage seul */

.bloc-temoignage {
  font-size: 16px;
  line-height: 1.56;
  color: #fff;
}

.bloc-temoignage .vc_row .vc_column_container {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

.bloc-temoignage h3 {
  letter-spacing: 4.5px;
}

/* Slider logos */

.js-slider-logos .slick-slide {
  padding: 0 15px;
}

.js-slider-logos .slick-track {
  display: flex;
}

.js-slider-logos .wpb_single_image {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .bloc-en-image h2 {
    margin: 0;
  }

  .js-slider-logos .vc_row {
    margin-left: -11.5px;
    margin-right: -11.5px;
  }

  .js-slider-logos .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .featured-post {
    border-radius: 0 0 20px 0;
    padding: 5px;
  }

  .section-clients, .section-agrements {
    padding: 0 !important;
  }

  .section-metiers {
    padding-bottom: 3em;
  }

  .section-metiers p.vc_custom_heading {
    text-align: center !important;
    margin: 0;
  }

  .slider-metiers {
    margin-left: -40px !important;
  }

  .slider-metiers .slick-slide {
    padding: 20px 20px 0 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .section-intro {
    text-align: center;
  }

  .section-intro .vc_btn3-container.vc_btn3-left {
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .baseline h2 {
    font-weight: 300;
    text-transform: none;
  }
  .baseline h2:first-line {
    font-family: Lato;
    font-size: 35px;
    font-weight: 900;
    text-transform: uppercase;
  }

  .baseline h2 strong {
    text-transform: uppercase;
  }

  .vc_row.bloc-en-image:before, .vc_row.section-metiers:before {
    color: rgba(255, 255, 255, .1);
    font-size: 280px;
    font-weight: 800;
    left: 25px;
    line-height: 0.92;
    max-width: 50%;
    position: absolute;
  }
  
  .vc_row.bloc-en-image:before {
    content: "En image";
    top: 0;
  }

  .vc_row.section-metiers:before {
    content: "Vos Métiers";
    bottom: -42px;
  }

  .bloc-en-image h2 {
    margin-top: 2em;
  }

  .section-metiers {
    padding-bottom: 6em;
    padding-top: 5em;
  }

  .slider-metiers .slick-slide {
    padding: 60px 30px 0 65px;
  }

  .slider-metiers .slick-slide ul {
    min-height: 275px;
  }

  .bloc-temoignages::after {
    bottom: 0;
    margin-left: -36px;
    height: 150px;
    width: 150px;
  }

  .js-slider-temoignages .slick-slide, .slider-metiers .slick-slide {
    margin: 0 15px;
  }

  .featured-post {
    border-radius: 0 0 50px 0;
    padding: 10px;
  }

  .bloc-temoignage {
    padding: 20px 65px 10px 65px;
  }

  .bloc-temoignage-auteur {
    font-size: 14px;
  }

  .img-outside {
    margin-left: -25%;
  }

  .img-outside img {
    max-width: none;
  }

}

@media only screen and (min-width: 1024px) {
  .bloc-temoignages::after {
    margin-left: -94px;
    height: 322px;
    width: 322px;
  }

  .js-slider-temoignages {
    padding-bottom: 85px;
  }

  .js-slider-temoignages .slick-slide {
    padding: 65px 65px 20px;
  }
}

/* Contact */

.bloc-contact {
  border-radius: 20px;
  background-color: #fff;
  margin-bottom: 20px;
  padding: 51px 38px 45px;
}

#technical-form, #commercial-form {
  display: none;
}

.bloc-contact-active {
  background-color: #ff4e00;
  padding: 51px 38px 0;
}

.bloc-contact-active .vc_custom_heading {
  color: #fff !important;
}

.bloc-contact svg {
  display: block;
  fill: #ff4e00;
  margin: 0 auto;
}

.bloc-contact-active svg {
  fill: #fff;
}

.caldera-grid a.caldera-forms-consent-field-linked_text, .caldera-grid a.caldera-forms-consent-field-linked_text:hover,
.caldera-grid a.caldera-forms-consent-field-linked_text:visited, .caldera-grid a.caldera-forms-consent-field-linked_text:focus {
  color: #fff;
}

.caldera-grid a.caldera-forms-consent-field-linked_text {
  text-decoration: underline;
}

.caldera-grid a.caldera-forms-consent-field-linked_text:hover {
  text-decoration: none;
}

/* Caldera Forms plugin */

.caldera-grid {
  font-family: 'Lato', Geneva, Tahoma, sans-serif;
  padding: 0 65px;
}

.caldera-grid label {
  color: #fff;
}

.caldera-grid .form-control {
  border: 0 !important;
  border-radius: 5px !important;
  box-shadow: 0 !important;
  color: #212847 !important;
  font-size: 18px !important;
  margin-bottom: 30px !important;
  padding: 16px 30px !important;
}

.caldera-grid .has-error .control-label, .caldera-grid .field_required, .caldera-grid .has-error .help-block {
  color: #212847 !important;
}

.caldera-grid .has-error .help-block {
  margin-top: -30px !important;
}

.caldera-grid input[type='text'], .caldera-grid input[type='email'], .caldera-grid input[type='phone'], .caldera-grid select {
  height: 54px !important;
}

.caldera-grid .checkbox label {
  padding-left: 45px !important;
}

.caldera-grid input[type=checkbox]:focus {
  outline: 0 !important;
}

.caldera-grid .checkbox input[type="checkbox"], .caldera-grid .checkbox-inline input[type="checkbox"] {
  border: 1px solid #fff;
  border-radius: 5px;
  appearance: none;
  -webkit-appearance: none !important;
  vertical-align: middle;
  outline: 0;
  cursor: pointer;
  width: 25px;
  height: 25px;
  background-color: transparent;
  top: 2px;
}

.caldera-grid .checkbox input[type="checkbox"] {
  margin-left: -45px !important;
}

.caldera-grid .checkbox-inline input[type="checkbox"] {
  margin-left: -35px !important;
}

.caldera-grid .checkbox-inline {
  padding-left: 2rem !important;
}

.caldera-grid label.caldera-forms-gdpr-field-label {
  margin: 0 !important;
}

.caldera-grid .checkbox:last-child {
  margin-bottom: 2rem;
}

.caldera-grid .checkbox input[type="checkbox"]:checked, .caldera-grid .checkbox-inline input[type="checkbox"]:checked {
  background-image: url("img/icon-check.svg");
  background-size: 60% 60%;
  background-position: center;
  background-repeat: no-repeat;
}

.caldera-grid select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('img/icon-select.svg') !important;
	background-repeat: no-repeat;
	background-position: 90% center;
  background-size: 24px;
  font-family: inherit;
  font-size: inherit;
}

.caldera-grid select::-ms-expand {
	display: none;
}

.caldera-grid select option {
  border: 0 !important;
}

.caldera-grid .form-control:focus {
  box-shadow: none !important;
}

.caldera-grid .form-control::placeholder, .caldera-grid .form-control {
  color: rgba(255,78,0,.6) !important;
  font-size: 18px !important;
  font-style: italic;
}

.caldera-grid select option:checked {
  color: #212847 !important;
}

.caldera-grid .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,78,0,.6) !important;
  font-size: 18px !important;
  font-style: italic;
}
.caldera-grid .form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,78,0,.6) !important;
  font-size: 18px !important;
  font-style: italic;
}
.caldera-grid .form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,78,0,.6) !important;
  font-size: 18px !important;
  font-style: italic;
}
.caldera-grid .form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,78,0,.6) !important;
  font-size: 18px !important;
  font-style: italic;
}

.caldera-grid .btn-default {
  background-color: transparent !important;
  padding: 18px 90px !important;
  border-radius: 10px !important;
  border: solid 1px #fff !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  letter-spacing: 0.54px;
  color: #fff !important;
  text-transform: uppercase;
}

.caldera-grid .btn-default:hover {
  background-color: #fff !important;
  color: #ff4e00 !important
}

/* Actualités */

.entry-preview {
  position: relative;
}

.archive .featured-content {
  margin-bottom: 0;
}

.entry-preview-content {
  border: solid 4px #f6f6f6;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
}

.entry-meta-date {
  font-size: 14px;
  font-weight: 600;
}

.entry-preview h2 {
  font-family: Raleway;
  letter-spacing: normal;
  margin-bottom: 40px;
  text-transform: none;
}

.entry-preview-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (min-width: 1024px) {
  .archive .featured-content {
    position: absolute;
    top: 35px;
    width: 50%;
  }

  .archive .post:nth-child(even) .featured-content {
    right: 0;
  }

  .entry-preview-content {
    float: right;
    min-height: 470px;
    padding: 60px 40px 40px 100px;
    width: 60%;
  }

  .archive .post:nth-child(even) .entry-preview-content {
    float: left;
    padding: 60px 100px 40px 40px;
  }
}

@media only screen and (min-width: 1200px) {
  .archive .featured-content {
    width: 39%;
  }

  .entry-preview-content {
    width: 67.675%;
  }
}

.single-post .fade-in-img {
  margin-bottom: 40px;
}

.nav-links:not(.post-navigation) {
  text-align: center;
}

.nav-links.archive-navigation .page-numbers {
  background-color: transparent !important;
  border-radius: 0;
  color: #212847 !important;
  font-family: Lato, Verdana, Geneva, Tahoma, sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  width: 45px;
  height: 45px;
  padding: 5px !important;
}

.nav-links.archive-navigation .page-numbers.current {
  border: solid 2px #ff4e00;
}

.nav-links .page-numbers:hover, .nav-links.post-navigation a:hover .post-title {
  color: #ff4e00 !important;
}